package org.wfc.common.core.exception.wifi;

import org.wfc.common.core.exception.base.BaseException;

/**
 * @description: wifi 异常
 * @author: cyc
 * @since: 2025-02-07
 */
public class WifiException extends BaseException {
    private static final long serialVersionUID = 1L;

    public WifiException(String code, Object... args) {
        super("user", code, args, null);
    }
}
